.btnss{
	padding: 20px !important;
}
.bbsi__css{
	    width: 100% !important;
    background: burlywood;

}
.iiso__css{
	/* background: #03193da8; */
	background-color: #13372F;
    padding: 26px;
    border-radius: 18px;
    border: 1px solid;
}
.servicse__css{
	    max-width: 74px;
}
.career_ersfgv{
	    padding-top: 45px;
    padding-bottom: 0px;
}
.uuid{
	padding-top: 39px;
    padding-bottom: 44px;
    background: #f6f6f6;
    color: #000;
}
.fom__border{
	    border: 1px solid #000;
}
.colls__css{
	object-fit: cover;
	height: 170px;
	width: 100%;
}
.uudicsss{
	    padding-top: 0px;
    padding-bottom: 0px !important;
}
.ssccccling{
	height: 1200px;
  overflow: scroll;
}